<?php
class cmsVersion{
	public static $adminIndexTpl="index/main.html";
	public static function get(){
		return array(
			"version"=>"得推在线课程",
			"version_num"=>2.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=book",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=book",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=book",
			"description"=>"在线课程是一款支持付费购买的线上课程软件,支持在线编写课程，课程讨论、做笔记",
			"mds"=>array()
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>